# Uses of Interface
org.eclipse.debug.core.model.IWatchExpressionResult

Packages that use IWatchExpressionResult
Package
Description
org.eclipse.debug.core.model
Defines interfaces for debug model elements, source lookup, and launching.

## Uses of IWatchExpressionResult in org.eclipse.debug.core.model

Methods in org.eclipse.debug.core.model with parameters of type IWatchExpressionResult
Modifier and Type
Method
Description
`void`
IWatchExpressionListener.`watchEvaluationFinished(IWatchExpressionResult result)`
Notifies the listener that an evaluation has completed.